/*  Bluegroper header */
header .container {padding: 0; height: 180px; overflow: hidden;}
header { background-image:url(/themes/theme-2015-v02-en/images/bg-shim.jpg); background-size: 100% 180px; background-repeat: no-repeat;}
#header-inside {position: relative; z-index:1; width: 100%; height: 100%; margin: 0; overflow: hidden;}
#header-inside-image {float: left; width: 1024px; height: 180px; overflow: hidden; margin: 0 0 0 356px; background-image:url(/themes/theme-2015-v02-en/images/bn-middle-1024.jpg); background-repeat: no-repeat;}
#header-logo {position: relative; top: -150px; left: 20px; z-index: 2; width:220px; display:block; padding:0; margin: 0; }
.site-name-wrap { width: 340px; margin: 120px 0 0 60px;}
.site-name {display: block; font-size: 1.8em; color: #ffffff; text-align:center; text-shadow:2px 2px 2px rgba(0,0,0,1);}
.slogan {display: block; font-size: 1.2em; height: 24px; color: #ffffff; text-align:center; text-shadow:2px 2px 2px rgba(0,0,0,1);}
.tmcert {float: left; margin: 0 10px 10px 0;}

.content-image {float: left; margin: 0 10px 20px 0}
.content-image-header {width: 30%; max-width: 320px; height: auto;}
.christmas-trim {clear: both; width: 100%; height: 60px; background-image: url(/data/images/content/evergreeenswag-a.gif); background-repeat:repeat-x;}

/* adjust for screen widths */
@media screen and (max-width: 1023px) {
	#header-inside-image {margin: 0 0 0 20%;}
}

@media screen and (max-width: 540px) {
	header { background: none;}
	.content-image {float: none; clear:both; margin: 20px 0}
	.content-image-header {width: 100%; max-width: 540px; height: auto;}
	#header-inside-image {margin: 0; background-image:url(/themes/theme-2015-v02-en/images/bn-middle-540.jpg); background-repeat: no-repeat; background-size: contain;}
	.site-name-wrap {max-width: 256px; margin: 120px 0 0 20px;}
	.slogan {display: none;}
}

/* Detail Summary tags */
details {width: 100%; }
details summary { 
           background: #1a7ad7;
		   padding: 8px;
  		   font-size: 18px;
           line-height: 20px;
           text-align: center;
           color: #fff;
		   cursor: pointer;
}
details summary:before {
	font-family: FontAwesome;
	display: inline-block;
	font-size: 18px;
    line-height: 20px;
   	content: '\f0da';
	padding-right: 8px;
}
details[open] summary:before {
	font-family: FontAwesome;
	display: inline-block;
	font-size: 18px;
    line-height: 20px;
   	content: '\f0d7';
	padding-right: 8px;
}
details summary::-webkit-details-marker {
  	display: none;
}
/* details summary:before {
   	content: '\f0da';
	padding-right: 8px;
}
details[open] summary:before {
   	content: '\f0d7';
		padding-right: 8px;
} */


.linebot {border: 1px solid #ccc;}
.template_info_topside h3 {margin: 0 0 20px 0;}
.template_info_topside details {margin: 20px 0; }
.template_info_topside details .feature {word-wrap: break-word;}
/*
.template_info_topside summary  {font-size: 1.4em; color: #fff; width: 100%; margin: 0 0 20px 0; padding:10px 0; background: #666; 
		cursor: pointer; text-align:center; 
		border: solid 0px #fff;		
		-webkit-border-radius: 10px;
  		-moz-border-radius: 10px;
  		border-radius: 10px; }
*/
.template_info_topside .description  {background: #fff; overflow: hidden;}
.template_info_topside ul {list-style: none; width: 100%;}
.template_info_topside ul li {font-size: 0.9em; display: -webkit-flex; display: flex; list-style:none; width: 100%; margin: 0; padding: 5px; 
}
#ad-features .template_info_topside ul li:nth-child(odd) { background: #f1f1f1;}
#ad-features .template_info_topside ul li:nth-child(even){ background: #fff;}
#ad-features .template_info_topside ul li span {display: block;}
#ad-features .template_info_topside ul.reverse-background li:nth-child(odd) { background: #fff;}
#ad-features .template_info_topside ul.reverse-background li:nth-child(even){ background: #f1f1f1;}
#ad-features .template_info_topside ul li span:first-child {font-weight: 700; width: 30%; vertical-align:top;}
#ad-features .template_info_topside ul li span:last-child {flex: 1;}

#ad-features .installation ul li span:first-child {font-weight: 400; width: 80%; vertical-align:top;}
#ad-features .installation ul li span:last-child {padding: 0 5px; font-weight: 700;}
#ad-features .installation p {font-size: 0.9em;}
#ad-features .installation a:hover {text-decoration: none;}

#ad-features .template_info_topside ul li span.preview-mode {display: none;}
#ad-features .template_info_topside ul li .video-container {	position: relative; 
												padding-bottom: 49%; 
												padding-top: 30px; 
												height: 0; 
												overflow: hidden;}
#ad-features .template_info_topside ul li .video-container iframe {position: absolute;
  													  top: 0;
													  left: 0;
													  width: 100%;
													  height: 100%;}
											  
#ad-features .template_info_topside h5 {font-size: 1.0em; font-weight: 700;}
#ad-features .template_info_topside ul li span {font-size: 0.9em;}
#ad-features .template_info_topside .field_name {font-weight: 700; width: 30%; min-width: 100px;}
.btn-srch {padding: 6px 8px;}

/* preview above slider */
#preview {width: 100%; background: #fff;
		border: solid 0px #fff;		
		-webkit-border-radius: 10px;
  		-moz-border-radius: 10px;
  		border-radius: 10px; }
		
#preview .item {font-weight:700; max-width: 640px; margin: 20px auto; padding: 20px;}
#preview .item0::before { content: "Preview (Click for live demo)";}

/* screenshot slider */
#slider .item {font-weight:700; height: 960px;}
#slider .item1::before { content: "Desktop";}
#slider .item2::before { content: "Desktop product page";}
#slider .item3::before { content: "IPad";}
#slider .item4::before { content: "Smartphone landscape";}
#slider .item5::before { content: "Smartphone portrait";}
#slider .item3 {max-width: 540px; margin: 0 auto;}
#slider .item4 {max-width: 430px; margin: 0 auto;}
#slider .item5 {max-width: 320px; margin: 0 auto;}
#one-slide .item {font-weight:700; max-width: 640px; margin: 20px auto; padding: 20px;}
#one-slide .item1::before { content: "Screenshot"; display:block; width: 100%;}
#one-slide .item1 img {display: block; width: 100%; height: auto;}


/* contacts */
.contact_description {background: #fff; border-radius: 25px; width: 100%;}
.contact-us {	background: #fff; 
				border-radius: 25px; 
				width: 80%; 
				max-width: 600px; 
				min-width: 280px; 
				padding: 40px; 
				margin: 0 auto;
}
.contact-us h3 {margin-bottom: 20px;}
@media screen and (max-width: 767px) {
	.contact-us {width: 90%;}
}

/* faq's */
.support-template faq (border-radius: 25px;)

/* request form */

#request-form-wrapper form .row {width: 100%;}
#request-form-wrapper form .col {
	float: left;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#request-form-wrapper form .col-6 {
	width: 50%;
}
#request-form-wrapper form .col-12 {
	width: 100%;
}
#request-form-wrapper form textarea {width: 100%; max-width: 360px;}
#request-form-wrapper {position: relative; z-index: 2000;}
#request-form-wrapper {font-weight: 700;}
#request-form-wrapper .btn2 {font-weight: 700;}
#request-form-wrapper input {font-weight: 500;}
#request-form-wrapper textarea {font-weight: 500;}
/* samples page */

.just-wrapper {padding: 0 0 40px 0;}

/* start template-wrapper */

.download-wrapper {
	width: 100%;
	border: 1px solid #c6c6c6;
}
.download-wrapper .download-form .btn2 {
	width: 60%;
	margin: 40px auto 20px auto;
	display: block;
}
.download-wrapper .headline {
	background: #1a7ad7;
	color: #FFF;
	text-align:center;
	vertical-align:middle;
	padding: 20px;
	font-size: 1.2em;
}
.download-wrapper .download-form {
	padding: 20px;
}
.download-wrapper .form-answer {
	padding: 20px;
}

.template-wrapper {
	border: 1px solid #c6c6c6;
	margin-bottom: 31px;
}
.template-wrapper .template-description {
	border-top: 1px solid #c6c6c6;
	padding: 20px 17px 20px;
	background: #f7f7f7;
}
.template-wrapper .template-description .excerpt { height: 98px;}
.template-wrapper .template-description .template-title {
	margin-top: 0
}
.template-wrapper .template-description .template-title+.template-btn-wrap {
	margin-top: 17px
}

.template-wrapper .wrapImg {
	height: 412px;
	overflow: hidden;
	text-align: center
}
.template-wrapper .wrapImg img {
	width: auto
}
.template-btn-wrap .btn2 {width: 30%; min-width: 140px; margin: 20px ;}
.template-btn-wrap {width: calc(60% + 80px); margin: 0 auto;}

@media screen and (max-width:767px) {
.template-wrapper .template-description .excerpt { height: auto;}
.template-wrapper .template-description .template-title+.template-btn-wrap {
	margin-top: -4px
}
.template-wrapper .template-description {
	padding: 6px 18px 10px; height: auto;
}
.template-wrapper .wrapImg {
	height: 175px
}
.template-btn-wrap .btn2 {width: 40%; min-width: 140px; margin: 20px ;}
.template-btn-wrap .btn2 {width: 80%; margin: 20px ;}
}

@media screen and (max-width:1229px) {
.template-wrapper .wrapImg {
	height: auto
}
.template-wrapper .template-description {
	height: auto;
}

.template-btn-wrap .btn2 {width: 30%; min-width: 120px; margin: 20px ;}
.template-btn-wrap {width: 90%; margin: 0 auto;}
}
.download-content .template-description .template-btn-wrap {
	display: block;
	width: 100%;
}
.download-content .template-description .template-btn-wrap .btn2 {
	width: 60%;
	float: none;
	display: block;
	margin: 20px auto;
}
.download-form .checkbox {display: inline-block; width: 20px; height: 20px; padding: 0 10px;}
.download-form .subscribe {margin: 20px 0;}
/* end template wrapper */

/* Installation charges */
.prices-container {padding: 20px 0;}
.studio-price {
	background-color: #2a68af;
	color: #fff;
	width: 100%;

}
.studio-price th {padding: 20px 40px; 
				font-size: 120%; 
				line-height: 120%; 
				border-right: 1px solid #fff;
				border-bottom: 1px solid #fff;
				text-transform:uppercase;}
.studio-price .feature-name {width: 70%;}
.studio-price .feature-value {width: 30%;}

.image-tm {width:100%; height: auto; padding: 10px 0 0 0;}
.image-tm-text {font-style: italic; font-size: 0.75em;}
.template-tuning {width:100%; height: auto; padding: 20px 0 0 0;}
@media screen and (max-width: 989px) {
.tm-mobile {display: block;}
.tm-desktop {display: none;}
}
@media screen and (min-width: 990px) {
.tm-mobile {display: none;}
.tm-desktop {display: block;}
}

/* owl-carousel */
.owl-nav {position: absolute; top: 40%; width: 100%; zindex: 1020;}
.owl-nav .owl-prev, .owl-nav .owl-next {
  color: #1a7ad7;
  font-size: 3em;
  font-weight: 400;
}
.owl-nav span {display: inline-block; height: 32px;}
.owl-nav .owl-next {float: right;}
.catalog-page-image {width: 100%; margin-bottom: 20px;}
.owl-dots .owl-dot {
  position: relative;
  display: inline-block;
  width: 18px;
  height: 18px;
  background: #fff;
  border: 1px solid #d5d5d5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

/* modal image viewer */
.fade.in {
  opacity: 0.92;
}
#preview-modal .modal-dialog {width: 100%; max-width: 900px;}
#preview-modal .modal-body {border: none; padding: 0 20px 20px 20px;}
#preview-modal .modal-body img {width: 100%; height: auto;}
#preview-modal .modal-body .close {font-size: 28px; }


/* Full Text Search */
.filter-result-form div {padding-right: 5px; padding-left:5px;}
.search-key-col {padding: 10px;}
#advanced-search-key {cursor: pointer; width: 260px}
.advanced-search-key-container {font-size: 0.9em; background-color: #fff;		
								border: solid 0px #fff;		
								-webkit-border-radius: 10px;
  								-moz-border-radius: 10px;
  								border-radius: 10px; }
.advanced-search-key-container h4 {font-size: 1em; font-weight: 700;}
.advanced-search-key-container dl dd{ padding: 0 5px 0 20px;}
.advanced-search-key-container dl dd:nth-child(even) { background: #f0f0f0;}
.advanced-search-key-container dl dd:nth-child(odd){ background: #fbfbfb;}
.well0 {padding: 0 0 15px 0;}
#results .notification {border: solid 0px #fff;		
						 -webkit-border-radius: 10px;
  						 -moz-border-radius: 10px;
  						 border-radius: 10px; }}

@media screen and (min-width: 990px) {
.filter-result-form div.select-mode{max-width: 150px}
.select-mode select {padding-left: 5px;}
}
/* enable when google ads are not displaying */
/* .top-banner {display:none;} */

/* template info line */
.template_number {
  line-height: 2.5em;
}
.template_number dt { margin: 0; padding: 0 5px 0 0;}
.template_number dd {margin: 0; padding: 0 5px 0 0;}
.template_number dt:nth-child(n+2):before {content: "|"; margin: 0 10px 0 5px;}

/* star ratings */
.template_number .starwrap .checked {color:#0F0;}
.template_number .starwrap .unchecked {color:#999;}

